### Method

# GimpUi ScrolledPreview set_policy

since: 2.4

#### Declaration [src]

    void
    gimp_scrolled_preview_set_policy (
      GimpScrolledPreview* preview,
      GtkPolicyType hscrollbar_policy,
      GtkPolicyType vscrollbar_policy
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`hscrollbar_policy`

  Type: `GtkPolicyType`

  Policy for horizontal scrollbar.

`vscrollbar_policy`

  Type: `GtkPolicyType`

  Policy for vertical scrollbar.